After having installed the new Ubuntu Version 10.04, the language support dialog box popped up and asked for packet installation. But the error "Could not apply changes. Fix broken packages first!" appears. Every new attempt fails again.

One first post is
http://ubuntuforums.org/showthread.p...nguage+support


One bad workaround is a new installation with an active internet connection. The Ubuntu Setup fetches the correct packets in advance and the problem does not occur at all.